Subject: Re: bug#63619: [PATCH 0/9] Add PyMC.

From: Vinicius Monego <[email-masked]>
Date: Wed, 14 Jun 2023 22:46:45 +0000

Em qua, 2023-06-14 às 23:05 +0200, Ludovic Courtès escreveu:

[...]

> Lack of licensing and provenance information is usually not a good
> sign.  What did Debian do, for example?
> 
> Note that FSDG is more lax than Debian when it comes to “Non-
> functional
> data”¹.
> 
> Thanks,
> Ludo’.
> 
> ¹
> https://www.gnu.org/distros/free-system-distribution-guidelines.html

Debian has a patch to remove the "L.A. Riots" dataset with the
following justification:

> vega_datasets/_data/la-riots.csv is removed since the license is not
> clear and the file is not currently available from Los Angeles Times
> for European users.

So they don't seem to have a problem with the licenses of the other
datasets.

Vinicius